{
  "main": {
    "id": "ab0a61f00f01b42e",
    "type": "split",
    "children": [
      {
        "id": "330f0f204ec3f22e",
        "type": "tabs",
        "children": [
          {
            "id": "7a5b3ed118d43e9a",
            "type": "leaf",
            "pinned": true,
            "state": {
              "type": "markdown",
              "state": {
                "file": "Overview.md",
                "mode": "source",
                "source": false
              },
              "pinned": true,
              "icon": "lucide-file",
              "title": "Overview"
            }
          },
          {
            "id": "1f3540dfe0e8bf81",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Common Building Data.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Common Building Data"
            }
          }
        ],
        "currentTab": 1
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "e5fa77420afb0950",
    "type": "split",
    "children": [
      {
        "id": "6073552ca7ff5134",
        "type": "tabs",
        "children": [
          {
            "id": "c5eb2e4263cad6dc",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "1705fb26380f3efc",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "string",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "9fc96f43d75dd799",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 200
  },
  "right": {
    "id": "bfd5504e61304ea1",
    "type": "split",
    "children": [
      {
        "id": "1e799187502263b3",
        "type": "tabs",
        "children": [
          {
            "id": "bf0da2169168b000",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "_Tasks Kanban.base",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for _Tasks Kanban"
            }
          },
          {
            "id": "373bc9c19b0f52bb",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "_Tasks Kanban.base",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from _Tasks Kanban"
            }
          },
          {
            "id": "1a90e1d05d844c65",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "90fa634b651649f2",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "All properties"
            }
          },
          {
            "id": "6dbba8d8a0977a83",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "_Tasks Kanban.base",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of _Tasks Kanban"
            }
          },
          {
            "id": "1406320b187ae7a5",
            "type": "leaf",
            "state": {
              "type": "calendar",
              "state": {},
              "icon": "lucide-ghost",
              "title": "calendar"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false
    }
  },
  "active": "1f3540dfe0e8bf81",
  "lastOpenFiles": [
    "Common Building Data.md",
    "Collect Data.md",
    "_Plan.canvas",
    "Build Calculator Concerns.md",
    "Building Calculator.md",
    "_Tasks Kanban.base",
    "agent.md.md",
    "Building Data Tables.md",
    "Governor Data.md",
    "Province Improvement Data.md",
    "Document Raw Data and Turn it into Class Data.md",
    "Overview.md",
    "Play Architect culture and find out what Monuments are.md",
    "Magic Material Data.md",
    "Magic Materials Reference.md",
    "Mobile App.md",
    "Desktop App.md",
    "Server App.md",
    "Client App.md",
    "Resource Node Data.md",
    "Load Game Data Into Build Calculator.md",
    "Province.md",
    "Forge.md",
    "Find the Gold Cost Rush Formula.md",
    "Terrain Data.md",
    "Throne City.md",
    "Test Automation.md",
    "Building Stats Reference.md"
  ]
}